Subject: Forum activity on: Unable to use EXPORT --> PLOT successfully on plotter
From: [email-masked]
To: [email-masked]
Date: Thu, 10 Oct 2024 14:57:16 -0000

Dear Christ7,

A post has been edited on the topic "Unable to use EXPORT --> PLOT successfully on plotter" by boyagogo:
---
The current work around is cutting in inkcut (i have the stand alone that launches from terminal).  Lots of little reasons that I'm trying to make this work, my cuts are coming out a slightly larger size than they are in both inkscape and inkcut so I'd like to nail down some variables.  Inkcut also broke when I upgraded to Mint 22 (I time warped back to 21.3) so im hoping if I can get the extension to work it will be more stable. Do you have any suggestions for other cutting software that will run in linux? Most of what I've seen is pay software I'd have to see if I could get to run in a bottle which feels like I'd run into more of the issues I'm seeing now.
----
Link: http://www.inkscape.org/forums/cutplot/unable-to-use-export-plot-successfully-on-plotter/#c75068

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.